SUM(1)

NAME
sum - compute the checksum and block count of a file

SYNOPSIS
sum file

EXAMPLES

DESCRIPTION

Sum computes the checksum of one or more files. It is most often used to see if a file copied from another machine has been correctly received. This program works best when both machines use the same checksum algorithm. See also crc.

SEE ALSO
cksum(1), crc(1).